## node-serve-index 1.4.0

=== debian/changelog ===
node-serve-index (1.4.0-1) unstable; urgency=low

  * Initial release (Closes: #765350)

 -- Leo Iannacone <l3on@ubuntu.com>  Tue, 14 Oct 2014 22:02:10 +0200
