=== debian/control ===
Source: node-serve-index
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , node-batch
 , node-accepts
 , node-parseurl
 , node-mime-types
 , node-debug
 , famfamfam-silk
 , mocha
 , node-should
 , node-supertest
Standards-Version: 3.9.6
Homepage: https://github.com/expressjs/serve-index
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-serve-index.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-serve-index.git
XS-Testsuite: autopkgtest

Package: node-serve-index
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-batch
 , node-accepts
 , node-parseurl
 , node-mime-types
 , node-debug
 , famfamfam-silk
Description: directory listings middleware for Node.js
 This package provides a middleware for serving a directory index
 at the path built from the current URL of the HTTP Request and
 a configurable public local path.
 .
 Node.js is an event-based server-side JavaScript engine.
