## node-serve-index 1.9.1

=== debian/changelog ===
node-serve-index (1.9.1-6) unstable; urgency=medium

  * Reupload to force rebuild

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 08:22:34 +0100

node-serve-index (1.9.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 20 Nov 2021 17:19:23 +0100

node-serve-index (1.9.1-4) unstable; urgency=medium

  * Team upload
  * Disable one error test incompatible with Node.js ≥ 12
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 22 Jan 2020 18:01:37 +0100

node-serve-index (1.9.1-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Require node-supertest ≥ 4.0.2 (fixes debci)
  * Fix test for node-supertest ≥ 4

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 13:16:55 +0100

node-serve-index (1.9.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0
  * Add debian/gbp.conf
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:54 +0200

node-serve-index (1.9.1-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Change section to javascript
  * Change priority to optional
  * Update VCS fields to salsa
  * Update debian/copyright
  * Add upstream/metadata
  * Disable test 414 (Closes: #921799)
  * Switch tests to pkg-js-tools
  * New upstream version 1.9.1
  * Add node-after and node-http-errors in dependencies

 -- Xavier Guimard <yadd@debian.org>  Thu, 14 Feb 2019 07:00:17 +0100
