=== debian/control ===
Source: node-serve-index
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , famfamfam-silk <!nocheck>
 , mocha <!nocheck>
 , node-accepts <!nocheck>
 , node-after <!nocheck>
 , node-batch <!nocheck>
 , node-debug <!nocheck>
 , node-escape-html <!nocheck>
 , node-http-errors <!nocheck>
 , node-mime-types <!nocheck>
 , node-parseurl <!nocheck>
 , node-should <!nocheck>
 , node-supertest (>= 4.0.2) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-serve-index
Vcs-Git: https://salsa.debian.org/js-team/node-serve-index.git
Homepage: https://github.com/expressjs/serve-index
Rules-Requires-Root: no

Package: node-serve-index
Architecture: all
Depends: ${misc:Depends}
 , famfamfam-silk
 , node-accepts
 , node-after
 , node-batch
 , node-debug
 , node-escape-html
 , node-http-errors
 , node-mime-types
 , node-parseurl
Description: directory listings middleware for Node.js
 This package provides a middleware for serving a directory index
 at the path built from the current URL of the HTTP Request and
 a configurable public local path.
 .
 Node.js is an event-based server-side JavaScript engine.
