=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-serve-index-$1/ \
 https://github.com/expressjs/serve-index/tags .*/archive/.*/v?([\d\.]+).tar.gz
