## node-serve-index 1.9.1%2B~1.9.4

=== debian/changelog ===
node-serve-index (1.9.1+~1.9.4-2) unstable; urgency=medium

  * Team upload
  * Fix test for node-superagent >= 10 (Closes: #1120240)

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 18:49:13 +0100

node-serve-index (1.9.1+~1.9.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * Embed typescript declarations and repack
  * Add fix for mime-types 3

 -- Yadd <yadd@debian.org>  Thu, 23 Oct 2025 09:06:24 +0200
