## node-serve-index 1.9.1+~1.9.4

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: node-serve-index
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , famfamfam-silk <!nocheck>
@@ -18,16 +17,15 @@
  , node-parseurl <!nocheck>
  , node-should <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-serve-index
 Vcs-Git: https://salsa.debian.org/js-team/node-serve-index.git
 Homepage: https://github.com/expressjs/serve-index
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-nodejs
 
 Package: node-serve-index
 Architecture: all
-Depends: ${misc:Depends}
- , famfamfam-silk
+Depends: famfamfam-silk
  , node-accepts
  , node-after
  , node-batch
@@ -36,6 +34,8 @@
  , node-http-errors
  , node-mime-types
  , node-parseurl
+ , ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: directory listings middleware for Node.js
  This package provides a middleware for serving a directory index
  at the path built from the current URL of the HTTP Request and
