=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: expressjs
Project: serve-index

Component: types-serve-index
Ctype: nodejs
Template: Npmregistry
Dist: @types/serve-index
